[Desktop Entry]
Encoding=UTF-8
Name=Pmount mount/unmount drives
Icon=/usr/share/pixmaps/midi-icons/drivemounter.png
Comment=Pmount mount/unmount drives
Exec=fatdog-drive-mounter.sh
Terminal=false
Type=Application
Categories=X-FilesystemMount
GenericName=Pmount mount/unmount drives
